.was-sealing-selector {
    display: flex;
    flex-direction: column;
    gap: 50px;
}

/* ===================================
   GRID
=================================== */

.was-sealing-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    background: #fff;
}

.was-sealing-item{
    display:flex;
    flex-direction:column;
}

.was-sealing-card {
    background:#fff;
    border-right:1px solid #d8d8d8;
    border-bottom:1px solid #d8d8d8;
    padding:25px;
    cursor:pointer;
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    align-items:center;
    position:relative;
    transition:.3s;
}

.was-sealing-card:hover{
    box-shadow:0 8px 20px rgba(0,0,0,.08);
    transform:translateY(-3px);
}

.was-sealing-card::after{
    content:"";
    position:absolute;
    width:20px;
    height:20px;
    top:15px;
    right:15px;
    opacity:0;
    transition:.3s;
}

.was-sealing-card.active::after{
    background:url(/wp-content/uploads/2026/06/check.png);
    background-size:contain;
    opacity:1;
}

.was-sealing-card.active{
    background:var(--e-global-color-primary);
    color:#fff;
}

.was-sealing-card.active img{
    filter:brightness(10);
}

.was-sealing-thumb{
    width:100%;
    display:flex;
    justify-content:center;
    align-items:center;
    min-height:170px;
    margin-bottom:10px;
}

.was-sealing-thumb img{
    max-width:120px;
    width:auto;
    height:auto;
	max-height:152px;
}

.was-sealing-card h4{
    margin:0;
    font-size:18px;
    line-height:1.3;
    color:var(--e-global-color-primary);
}

.was-sealing-card.active h4{
    color:#fff;
}

/* ===================================
   DESKTOP DETAIL
=================================== */

.was-sealing-detail{
    display:none;
    width:80%;
    padding:30px 0;
    background:#fff;
}

/* ===================================
   MOBILE DETAIL
=================================== */

.was-sealing-mobile-detail{
    display:none;
}

.was-sealing-detail-mobile{
    display:none;
    padding:25px;
    background:#fff;
    border-bottom:15px solid #F5F7FA;
}

/* ===================================
   RESPONSIVE
=================================== */

@media (max-width:991px){

    .was-sealing-grid{
        grid-template-columns:repeat(2,1fr);
    }

    .was-sealing-detail{
        width:100%;
    }

}

@media (max-width:767px){

    .was-sealing-grid{
        grid-template-columns:1fr;
    }

    .was-sealing-details{
        display:none;
    }

    .was-sealing-mobile-detail{
        display:block;
    }

    .was-sealing-card{
        padding:20px;
        justify-content:flex-start;
        flex-wrap:nowrap;
        border-right: none;
    }

    .was-sealing-thumb{
        width:30%;
        min-height:60px;
        margin-bottom:0;
    }

    .was-sealing-thumb img{
        max-height:55px;
        width:auto;
    }
    .was-sealing-detail-mobile {
      padding: 20px 0;
    }

}

@media (min-width:768px){

    .was-sealing-mobile-detail{
        display:none !important;
    }

}
